<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".DayActivity"
    android:focusable="false"
    android:focusableInTouchMode="true"
    >

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">



    <LinearLayout
        android:orientation="vertical"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        tools:ignore="MissingConstraints">

        <!--        <LinearLayout-->
        <!--            android:layout_width="fill_parent"-->
        <!--            android:layout_height="wrap_content"-->
        <!--            android:orientation="vertical">-->

        <!--            <EditText-->
        <!--                android:id="@+id/txtsearchCustomers"-->
        <!--                android:layout_width="match_parent"-->
        <!--                android:layout_height="wrap_content"-->
        <!--                android:ems="10"-->
        <!--                android:inputType="textPersonName"-->
        <!--                android:hint="Search"-->
        <!--                android:layout_weight="1"-->

        <!--                />-->

        <!--        </LinearLayout>-->
        <TextView
            android:id="@+id/txtBack"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:text="@string/btn_back"
            android:padding="14dp"
            android:textAllCaps="false"
            android:textColor="#043AFA"
            android:textSize="14dp"
            android:textStyle="bold"
            android:visibility="visible"/>
        <TextView
            android:id="@+id/textWeekText"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:padding="10dp"
            android:text="Week 01"
            android:textAllCaps="false"
            android:textColor="#6E0909"
            android:textSize="18dp"
            android:textStyle="bold"
            android:visibility="visible" />

        <TextView
            android:id="@+id/txtWeekNumber"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="01 . 08 . 2022 "
            android:paddingLeft="10dp"
            android:textAllCaps="false"
            android:textColor="#6E0909"
            android:textSize="14dp"
            android:textStyle="bold"
            android:visibility="visible"/>
        <TextView
            android:id="@+id/txtTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Daily Activities"
            android:paddingLeft="10dp"
            android:textAllCaps="false"
            android:textColor="#6E0909"
            android:textSize="18dp"
            android:visibility="visible"/>

        <TextView
            android:id="@+id/txtTaskName"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Task 1"
            android:padding="20dp"
            android:textAllCaps="false"
            android:textColor="#6E0909"
            android:textSize="18dp"
            android:textStyle="bold"
            android:visibility="visible"/>

        <TextView
            android:id="@+id/txtTaskText"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="XOOOOOOOOOOOOOOOOOOOOOOOXOOOOOOOOOOOOOOOOOOOOOOOXOOOOOOOOOOOOOOOOOOOOOOO"
            android:paddingLeft="40dp"
            android:textAllCaps="false"
            android:textColor="#6E0909"
            android:textSize="18dp"
            android:visibility="visible"/>

        <RadioGroup
            android:id="@+id/radioGroup"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="60dp"
            android:weightSum="1"
            >

            <RadioButton
                android:id="@+id/radioButtonComplete"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="10dp"
                android:textColor="#9B532B"
                android:text="Complete"
                android:checked="false"
                android:textSize="25dp" />

            <RadioButton
                android:id="@+id/radioButtonInProgress"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="In Progress"
                android:textColor="#9B532B"
                android:padding="10dp"
                android:checked="false"
                android:textSize="25dp"
                android:layout_weight="0.13" />
            <RadioButton
                android:id="@+id/radioButtonNotComplete"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Not Complete"
                android:textColor="#9B532B"
                android:padding="10dp"
                android:checked="false"
                android:textSize="25dp"
                android:layout_weight="0.13" />
        </RadioGroup>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Add parent’s commencement"
            android:padding="20dp"
            android:textAllCaps="false"
            android:textColor="#6E0909"
            android:textSize="18dp"
            android:textStyle="bold"
            android:visibility="visible"/>
        <EditText
            android:id="@+id/editComment"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="30dp"
            android:layout_marginTop="20dp"
            android:textStyle="bold"
            android:background="@drawable/border_round"
            android:gravity="top"
            android:textColor="#9B532B"
            android:textColorHint="#9B532B"
            android:hint="Add parent’s commencement"
            android:inputType="textMultiLine"
            android:overScrollMode="always"
            android:padding="18dp"
            android:scrollbarStyle="insideInset"
            android:scrollbars="vertical" />


        <Button
            android:id="@+id/btnSave"
            android:layout_width="match_parent"
            android:layout_margin="10dp"
            android:layout_height="wrap_content"
            android:text="Save"
            android:textColor="#FFF"
            android:background="@drawable/button_circle"
            android:layout_gravity="center_horizontal"
            android:textSize="18dp"
            android:layout_marginTop="15dp"/>
    </LinearLayout>
    </ScrollView>

</androidx.constraintlayout.widget.ConstraintLayout>